@charset "utf-8";
/* 设置主题 */
:root {--primary: #009035;}

/* css样式初始化 */
*,::before,::after {box-sizing: border-box;}
html { -moz-tab-size: 4;-o-tab-size: 4;tab-size: 4;}
html {line-height: 1; /* 1 */-webkit-text-size-adjust: 100%; /* 2 */}
body {margin: 0;}
body {font-family: 'Poppins',system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif,
     'Segoe UI', Roboto,Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji';}
body {font-family: inherit;line-height: inherit;background-color: #fff;}
blockquote,dl,dd,h1,h2,h3,h4,h5,h6,hr,figure,p,pre {margin: 0;}
ol,ul {list-style: none;margin: 0;padding: 0;}
a {color: inherit;text-decoration: inherit;}
html {font-family: ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto, Ubuntu, Cantarell, Noto Sans, sans-serif, BlinkMacSystemFont,'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif,'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji'; /* 1 */line-height: 1; /* 2 */}
pre,code,kbd,samp {font-family: ui-monospace, SFMono-Regular, Menlo, Monaco, Consolas,'Liberation Mono', 'Courier New', monospace;}
img,video {max-width: 100%;height: auto;}
button,input,optgroup,select,textarea {padding: 0;line-height: inherit;color: inherit}
textarea {resize: vertical;}
input::-moz-placeholder, textarea::-moz-placeholder {opacity: 1;color: #9ca3af;}
input::placeholder,textarea::placeholder {opacity: 1;color: #9ca3af;}

/* 滚动条+选中渲染css */
::selection{background:var(--primary);color:#fff;}
::-moz-selection{background:var(--primary);color:#fff;}
::-webkit-input-placeholder{text-overflow:ellipsis}
::-webkit-scrollbar{width:8px;height:8px;overflow:auto}
::-webkit-scrollbar-thumb{background-color:var(--primary);min-height:25px;min-width:25px;border:1px solid #e0e0e0}
::-webkit-scrollbar-track{background-color:#f7f7f7;border:1px solid #efefef}

/* 分页css */
.ui-bhpage{ width:auto; height:auto; overflow:hidden; clear:both; text-align:center;  margin:20px auto 20px auto;}
.ui-bhpage li{min-width:32px; height:32px;text-align:center; display:inline-block; line-height:32px; margin-right:4px;border:solid 1px #d9d9d9; border-radius:4px;margin-top: 5px;}
.ui-bhpage li:first-child a,.ui-bhpage li:last-child a{box-sizing: border-box;padding: 0 10px;}
.ui-bhpage li:first-child span, .ui-bhpage li:last-child span {box-sizing: border-box;padding: 0 10px;}
.ui-bhpage li a{ width:100%; height:32px; text-align:center; line-height:32px; display:block; font-size:14px; color:#666; box-sizing: border-box; }
.ui-bhpage li:hover,.ui-bhpage li.active{ background:var(--primary); color:#fff; border:solid 1px var(--primary); }
.ui-bhpage li:hover a{ color: #fff;}

/* 无数据 */
.ui-nodata {display: flex;justify-content: center;align-items: center;flex-direction: column;min-height: 300px;}
.ui-nodata img {max-width: 100px;}
.ui-nodata p {font-size: 15px;line-height: 30px;color: #444444;}

/* 文章内容 */
.ui-content{ width: 100%; min-height: auto; margin: 10px auto; overflow: hidden;line-height:180%;word-wrap:break-word;font-family: 'Poppins', sans-serif;}
.ui-content h4 {color: var(--primary);}
.ui-content p{ line-height: 32px; font-size: 18px;word-wrap:break-word;}
.ui-content img{ max-width: 100%; cursor: pointer; display: inline-block;}
.ui-content video{border:solid 1px #dcdcdc; overflow:hidden; padding:5px; border-radius:4px;}
.ui-content pre{ background-color: #f6f8fa; border: solid 1px #dcdcdc; border-radius: 4px; line-height: 160%; padding: 10px 12px; font-size: 13px; color: #666;}
.ui-content pre code{ padding: 0; border: 0;}
.ui-content code{background-color: #f6f8fa; border: solid 1px #dcdcdc; border-radius: 4px; padding: 4px 6px; font-size: 12px; margin:0 2px;}
.ui-content input{ margin-right: 5px;}
.ui-content table{ width: 100%; border-collapse: collapse; margin: 10px auto;}
.ui-content table th{ padding:8px 12px; text-align: center; vertical-align: middle; background-color: #fafafa; border: solid 1px #dcdcdc;}
.ui-content table td{ padding:8px 12px; border: solid 1px #dcdcdc; font-size: 14px;}
.ui-content table tr:hover td{background-color: #fafafa;}
.ui-content table th:hover td{background-color: #efefef;}

/* 文本溢出省略 */
.ellipsis-1,.ellipsis-2,.ellipsis-3{-webkit-box-orient:vertical;display:-webkit-box;overflow:hidden;text-overflow:ellipsis}
.ellipsis-1{-webkit-line-clamp:1;line-clamp: 1;}
.ellipsis-2{-webkit-line-clamp:2;line-clamp: 2;}
.ellipsis-3{-webkit-line-clamp:3;line-clamp: 3;}

/* 版心 */
.wrap {width: 1600px;margin: 0 auto;box-sizing: border-box;overflow: hidden;height: auto;padding: 0; position: relative;}
.w {width: 1400px;margin: 0 auto;box-sizing: border-box;overflow: hidden;height: auto;padding: 0;}
.other_w {width: 1200px;margin: 0 auto;box-sizing: border-box;overflow: hidden;height: auto;padding: 0;}
.container{width: 100%;height: auto; overflow: hidden;}

/* 头部 */
.header {height: 120px;width: 100%;background-color: #fff;position: fixed;top: 0;left: 0;right: 0;z-index: 999;box-shadow: 0px 1px 30px rgba(53, 53, 53, 0.1);}
.flex_header_wrap {display: flex;justify-content: space-between;align-items: center;height: 100%;gap: 30px;overflow: visible;}
.header .logo {font-size: 0;height: 95px;overflow: hidden;flex-shrink: 0;}
.header .logo img {height: 100%;}
.header .header_nav {display: flex;align-items: center;justify-content: end;gap:60px;height: 100%;flex: 1;}
.header_nav .nav_item {position: relative;height: 100%;display: flex;align-items: center;}
.header_nav .nav_item .nav_link {font-size: 18px;line-height: 30px;color: #000000;font-weight: 500;position: relative;display: flex;align-items: center;justify-content: center;gap: 5px;border-bottom: 3px solid transparent;}
.header_nav .nav_item .nav_link:hover {color: var(--primary);}
.header_nav .nav_item.active .nav_link {color: var(--primary);border-bottom: 3px solid var(--primary);}
.other_header_nav {padding-left: 30px;display: flex;align-items: center;height: 100%;flex-shrink: 0;position: relative;}
.other_header_nav::before {content: '';height: 20px;width: 1px;background-color: rgba(0, 0, 0, 0.1);position: absolute;left: 0;}
.other_header_nav .tel_btn{font-size: 24px;font-weight: bold;color: #009035;display: flex;align-items: center;gap: 10px;}
.other_header_nav .tel_btn i {font-size: 24px;}
/* 固定高度 */
.fixed_header {height: 120px;width: 100%;}
/* 底部 */
.footer {width: 100%;background-color: #1c221f;}
.footer .flex_footer_wrap {display: flex;justify-content: space-between;align-items: center;gap: 80px;border-bottom: 1px solid #333936;padding: 50px 0;}
.footer_main .footer_logo_wrap .pic {height: 140px;overflow: hidden;}
.footer_main .footer_logo_wrap .pic img {width: 100%;height: 100%;object-fit: cover;}
.footer_main .footer_info_wrap {padding-left: 50px;height: 140px;flex: 1;position: relative;display: flex;flex-direction: column;gap: 10px;}
.footer_main .footer_info_wrap::before {content: '';height: 100%;width: 1px;background-color: #333936;position: absolute;left: 0;}
.footer_main .footer_info_wrap .footer_info_item {display: flex;align-items: center;gap: 20px;}
.footer_main .footer_info_wrap .footer_info_item .icon {width: 36px;height: 36px;border: 1px solid #333936;border-radius: 50%;display: flex;justify-content: center;align-items: center;color: #009035;}
.footer_main .footer_info_wrap .footer_info_item .icon i {font-size: 16px;}
.footer_main .footer_info_wrap .footer_info_item .tel {font-size: 26px;color: #fff;}
.footer_main .footer_info_wrap .footer_info_item p {font-size: 16px;color: #888;}

.footer_main .footer_code_wrap {display: flex;flex-direction: column;gap: 15px;align-items: center;}
.footer_main .footer_code_wrap .pic {width: 120px;height: 120px;overflow: hidden;border-radius: 6px;}
.footer_main .footer_code_wrap .pic img {width: 100%;height: 100%;object-fit: cover;}
.footer_main .footer_code_wrap .txt {font-size: 16px;line-height: 20px;color: #666;}
.flex_footer_foot {display: flex;justify-content: space-between;align-items: center;padding: 30px 0;flex-wrap: wrap;font-size: 15px;line-height: 30px;color: #666;}
.flex_footer_foot .footer_foot_info {display: flex;align-items: center;gap: 10px;}
.flex_footer_foot a:hover {color: var(--primary);}

/* 首页 */
.index_swiper {height: 900px;width: 100%;--swiper-theme-color:var(--primary);}
.index_swiper .swiper-slide a {width: 100%;height: 100%;display: flex;justify-content: center;align-items: center;}
.index_swiper .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.index_swiper video {width: 100%;height: 100%;object-fit: cover;}

.index_wrap {padding-top: 80px;padding-bottom: 100px;}
.index_about_wrap {display: flex;align-items: center;justify-content: space-between;gap: 60px;}
.index_about_wrap .pic {width: 640px;height: 470px;overflow: hidden;border-radius: 20px;flex-shrink: 0;}
.index_about_wrap .pic img {width: 100%;height: 100%;object-fit: cover;}
.index_about_wrap .cont {display: flex;flex-direction: column;justify-content: space-between;height: 470px;gap: 40px;}
.index_about_tit {display: flex;flex-direction: column;gap: 20px;position: relative;padding-bottom: 30px;flex-shrink: 0;}
.index_about_tit::after {content: '';width: 40px;height: 6px;background-color: #009035;position: absolute;left: 0;bottom: 0;}
.index_about_tit h2 {font-size: 40px;color: #000000;font-weight: bold;}
.index_about_tit h3 {font-size: 40px;font-weight: bold;  background: linear-gradient(90deg, #009035, #00c749);  -webkit-background-clip: text;  background-clip: text;color: transparent;background-size: 200% 200%;  animation: gradient-move 3s infinite linear;}
@keyframes gradient-move {0% { background-position: 0% 50%; }50% { background-position: 100% 50%; }100% { background-position: 0% 50%; }}
.index_about_wrap .cont p {flex: 1;font-size: 18px;line-height: 32px;color: #666;overflow-y: auto;}
.index_more_btn {flex-shrink: 0;width: 150px;height: 60px;border-radius: 4px 30px 30px 30px;border: solid 2px #009035;display: flex;justify-content: center;align-items: center;font-size: 18px;color: #009035;}
.index_more_btn i {font-weight: bold;font-size: 18px;}

.index_wrap.env {background-image: url(../images/hjbg.jpg);background-position: center;background-size: cover;background-repeat: no-repeat;}
.index_env_head {display: flex;justify-content: space-between;align-items: center;height: 75px;position: relative;}
.index_env_tit {height: 100%;position: relative;}
.index_env_tit::after {content: '';position: absolute;bottom: 0;width: 40px;height: 6px;background-color: #009035;}
.index_env_tit .tit_wrap {display: flex;align-items: center;gap: 18px;}
.index_env_tit .tit_wrap h2 {font-size: 40px;font-weight: bold;color: #000000;}
.index_env_tit .tit_wrap h3 {font-size: 40px;font-weight: bold;  background: linear-gradient(90deg, #009035, #00c749);  -webkit-background-clip: text;  background-clip: text;color: transparent;background-size: 200% 200%;  animation: gradient-move 3s infinite linear;}
.index_env_grid {display: grid;grid-template-columns: repeat(4,1fr);gap: 20px;margin-top: 60px;}
.index_env_grid .index_env_item {height: 234px;overflow: hidden;position: relative;cursor: pointer;border-radius: 10px;}
.index_env_grid .index_env_item img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;} 
.index_env_grid .index_env_item .mask {height: 130px;background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.2) 0%, rgba(0,0,0,0.6) 100%);position: absolute;left: 0;width: 100%;bottom: 0;display: flex;align-items: center;justify-content:flex-end;flex-direction: column;padding: 25px;}
.index_env_grid .index_env_item .mask h4 {color: #fff;font-size: 20px;line-height: 25px;color: #fff;}
.index_env_grid .index_env_item:nth-child(2) {grid-column: span 2;grid-row: span 2;height: 100%;}
.index_env_grid .index_env_item:hover img{transform: scale(1.5);}

/* 其他轮播图 */
.other_swiper {height: 400px;width: 100%;overflow: hidden;position: relative;}
.other_swiper .swiper-slide img {display: block;width: 100%;height: 100%;object-fit: cover;}
.other_swiper .mask {position: absolute;left: 0;top: 0; height: 100%;width: 100%;display: flex;justify-content: center;align-items: center;z-index: 2;}
.other_swiper .mask h2 {font-size: 48px;font-family: 'Poppins', sans-serif;color: #fff;font-weight: bold;}

.other_index {padding: 60px 0;}
.hotel_grid {display: grid;grid-template-columns: repeat(3,1fr);gap: 40px;}
.hotel_grid .hotel_item {height: 370px;position: relative;cursor: pointer;}
.hotel_grid .hotel_item .pic {width: 100%;height: 335px;overflow: hidden;border-radius: 16px;}
.hotel_grid .hotel_item .pic img {width: 100%;height: 100%;object-fit: cover;transition: all 1.0s;}
.hotel_grid .hotel_item h2 {height: 70px;position: absolute;bottom: 0;left: 55px;right: 55px;background-color: #fff;box-shadow: 0px 5px 10px 0px rgba(46, 46, 46, 0.05);border-radius: 16px;display: flex;justify-content: center;align-items: center;padding: 0 15px;font-size: 20px;font-weight: bold;color: #000;z-index: 9;}
.hotel_grid .hotel_item:hover h2 {background-color: #009035;color: #fff;}
.hotel_grid .hotel_item:hover img {transform: scale(1.5);}